class AddBinaryCacheToAnnonceAccounts < ActiveRecord::Migration
  def change
    add_column :annonce_accounts, :left_binary_points, :integer
    add_column :annonce_accounts, :right_binary_points, :integer
  end
end
